HyperSphere.Entities.Api by HyperSphere.Entities.Api

<PackageReference Include="HyperSphere.Entities.Api" Version="0.0.5" />

 HyperSphere.Entities.Api 0.0.5

Package Description

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>HyperSphere.Entities.Api</id>
    <version>0.0.5</version>
    <authors>HyperSphere.Entities.Api</authors>
    <owners>HyperSphere.Entities.Api</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <license type="expression">MIT</license>
    <licenseUrl>https://licenses.nuget.org/MIT</licenseUrl>
    <icon>sphere.png</icon>
    <description>Package Description</description>
    <dependencies>
      <group targetFramework=".NETStandard2.0">
        <dependency id="HyperSphere.Api" version="0.0.5" exclude="Build,Analyzers" />
        <dependency id="AutoMapper" version="9.0.0" exclude="Build,Analyzers" />
        <dependency id="Autofac" version="4.9.4" exclude="Build,Analyzers" />
        <dependency id="Microsoft.EntityFrameworkCore" version="3.1.0" exclude="Build,Analyzers" />
        <dependency id="Z.EntityFramework.Plus.EFCore" version="3.0.29" exclude="Build,Analyzers" />
      </group>
    </dependencies>
  </metadata>
</package>